[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# DefaultMacroChar

Default character to use as a macro delimiter

## Declaration

Source position: sqldb.pp line 81

`const DefaultMacroChar = '%';`

## Description

DefaultMacroChar is the default macro delimiter to use in TSQLQuery

## See also

TSQLQuery |  | Class to handle SQL commands (with or without result set)
TSQLQuery.Macros |  | Set of macros for this SQL statement.